<?php

namespace App\Helpers\Image\Frames;


class Laptop extends Frame
{
    public function init()
    {
        $this->frameFilePath = public_path('images/macbook.png');
        $this->width = 630;
        $this->innerWidth = 479;
        $this->height = 363;
        $this->innerHeight = 299;

        $this->innerX = 76;
        $this->innerY = 20;
    }
}